body 		{font-family:verdana, arial, helvetica, sans-serif;font-size:10pt;background-image:url(pagepix/marbng.jpg);
		 text-align:center;border-style:none;margin:0px;padding:0px;
	}


#dhead		{position:relative;top:0px;left:0px;width:100%;height:90px;background-color:rgb(161,67,91);
		margin:0 auto;text-align:left;background-image:url(pagepix/topbarx.jpg);
	}

#logo	{	position:relative;top:0px;left:0px;/*background-image:url(pagepix/topbar1.jpg);*/
	}

#dover		{position:relative;width:100%;height:auto;margin:0 auto;text-align:center;
		
	}

#dfoot		{top:0px;left:0px;width:100%;height:80px;background-color:rgb(161,67,91);
		/*background-repeat y:no-repeat;*/background-image:url(pagepix/small3vlogo.jpg);
	}

.contTab		{margin:0 auto;width:960px;height:auto;text-align:left;
	}
table	{
	font-size:10pt;
	border-collapse:collapse;/*border:1px solid;*/
	}
td	{	vertical-align:top;
	}
form	{	margin:0px;
	}


/* whatever you want here */

.marginContent	{margin:10px;font-size:10pt;
	}

.tblColumn	{width:100%;
	}


.title	{	background-color:rgb(161,67,91);
	}
h1.title {	background-color:rgb(161,67,91);
	}

.split		{display:table-cell;width:48%;padding-left:5px;
		vertical-align:top;/*border:1px solid red;*/
	}




.xrow		{/*border-bottom:1px solid;*/width:100%;
	}

.xcol		{ width:10%;height:14px;vertical-align:top;
	}
.xcol2		{width:85%;margin-bottom:1px;padding-left:1px;
		cursor:pointer;cursor:hand;vertical-align:top;
	}


.section	{background-color:#cc9933;color:rgb(120,50,69);font-weight:bold;padding:2px;padding-left:6px;
		margin-top:5px;
	}


.dnoshow		{display:none;
	}

.textin {
	color: black; 
	}

h1	{	margin:5px;margin-bottom:0px;color:rgb(226,205,82);font-family:"times new roman"; font-weight:bold;font-size:30pt;
	}

h2	{	margin:5px;margin-top:0px;color:white;font-family:"times new roman"; font-weight:bold;font-size:16px;
	}

h3		{margin:0px;padding:0px;font-size:12px;
	}



.menuBar	{	width:100%;background-color:#cc9999;height:20px;
	}

/* from old 3vmain */
a:link {
  color: #990000; 
  text-decoration: none; 
}
a:visited {
  color: #000099; 
  text-decoration: none; 
}
a:hover { /*this effect is not shown in NN4.xx*/
	color: #ffff33;
	text-decoration: underline;
	font-family: verdana, arial, helvetica, sans-serif;
}

a.pro		{text-decoration:none;font-weight:bold;color:rgb(120,50,69);
	}
a.pic	{	border-collapse:collapse;border-style:none;border:0px;
	}

#dbug		{padding-left:10px;width:240px;
	}

 td.nbr {background-color:#cccccc;padding-left:5px;padding-top:4px;
     padding-right:5px;font-family:arial;font-weight:normal;font-size:10pt;}
 td.txt {padding-left:5px;padding-right:5px;font-family:Verdana;font-weight:bold;font-size:10pt;text-align:center;}
 td.key {padding-left:5px;padding-right:3;font-family:Verdana;font-weight:bold;font-size:10pt;}


.qindent {
	padding-left: 15px;
}
.WABheader {
	font-family: Verdana, Geneva, sans-serif;
}
.WABheader {
	font-family: Verdana, Geneva, sans-serif;
}
.WABheader {
	font-family: Comic Sans MS, cursive;
}
.WABheader {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.WABheader {
	font-family: Tahoma, Geneva, sans-serif;
}
.WABheader {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.WABheader {
	color: #F00;
	font-size: large;
}
